Subject: RE: Ssh executable is missing
From: "Dave Korn" <[email-masked]>
To: <[email-masked]>
Cc: "'Andreas Tille'" <[email-masked]>
Date: Fri, 2 Jul 2004 10:27:08 +0100

> -----Original Message-----
> From: cygwin-owner On Behalf Of Andreas Tille
> Sent: 02 July 2004 10:17

> Hi,
> 
> I installed several packages from the Cygwin suite 
> successfully.  My final
> goal was to "ssh -X <linux-host>" to run some Linux 
> applications on a Win-box
> I have to work on.  While a startx works fine I was unable to find the
> ssh executable neigther in <cygwindir>/bin nor anywhere else. 
>  So I guess
> I just missed some package to install which enables me to use ssh.

  The way to find out about what package contains a particular file is to go
to the Cygwin setup package search page at http://cygwin.com/packages/ and
enter the name of the executable you're looking for.

http://cygwin.com/cgi-bin2/package-grep.cgi?grep=ssh

  It's probably one of these you're looking for:

openssh/openssh-3.8.1p1-1 The OpenSSH server and client programs 
openssh/openssh-3.8.1p1-1-src The OpenSSH server and client programs 
openssh/openssh-3.8p1-1 The OpenSSH server and client programs 
openssh/openssh-3.8p1-1-src The OpenSSH server and client programs 

> PS: It would be nice to CC me because I'm not subscribed.

  Oh alright then.  Just this once!  WJMODEIYAHAFTROTT!

    cheers, 
      DaveK
-- 
Can't think of a witty .sigline today....

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/